* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', sans-serif;
}
.hf {
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
a {
    text-decoration: none;
}

/* .pc {
    display: block;

} */

/* .phone {
    display: none;
} */

.header {
    padding: 10px 0;
    color: black;

}
.tich{
    height: 12px;
}

.hd {
    display: block;
    flex-grow: none;
    align-items: center;
}

.navbar-collapse {
    flex-grow: inherit !important;
}

.active {
    color: blue;
}

.item-menu {
    padding: 0 30px;
    color: black;
}

.bl1 {
    padding-top: 10px;
    background-color: #f6fbff;
    padding-bottom: 10px;
}

.main {
    padding-top: 75px;
}

.build {
    color: #F37F40;
}

.position-relative {
    color: #1C6CB6;
}

.lead {
    color: black;
}

.item-noi-dung {
    background: #067AC5;
    color: aliceblue;
    border-radius: 20px;

}

.title-bl2 {
    font-size: 100px;
    font-weight: 600;
}

.noi-dung-bl2 {
    font-size: 20px;
    padding-bottom: 12px;

}

.duoi {
    padding-bottom: 28px;

}

.lien-he {
    color: white;
    width: 210px;

}

.img-bl2 {
    top: -8px;
    right: 0px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    border-radius: 10px;
}

.bl2 {
    padding-bottom: 100px;
}


.noi-dung-bl3 {
    max-width: 280px;
    padding: 20px;
    border: 1px solid #e9e2e2;
    border-radius: 7px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);

}

.img-bl3 {
    position: absolute;
    top: -30px;
    left: -20px;
    font-size: 50px;
    color: #f1592a;
}

.title-bl3 {
    font-size: 20px;
    color: black;
    font-weight: 500;
}

.thanh-doc {
    background-color: #F9995D;
    width: 7px;
    height: 60px;
}

.item-bl3 {
    display: flex;
    align-items: center;
    gap: 7px;
}

.content-bl3 {
    font-size: 15px;
    color: #667299;
}

.dau {
    margin: auto;
}

.hai {
    position: relative;
    top: 10px;
    left: 10px;
}

.ba {
    position: relative;
    top: 20px;
    left: 20px;
}


.item-bl4 {
    padding: 20px;
    border: 1px solid #e9e2e2;
    border-radius: 7px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.item-bl5 {
    padding: 20px;

}

.img-bl4 {
    margin: auto;
    display: flex;
    padding-bottom: 20px;
}

.title-bl4 {
    text-align: center;
    padding-bottom: 15px;
    color: #3D445C;

}

.nd-bl4 {
    text-align: center;
    padding-bottom: 50px;
    color: #292E3D;

}

.content-bl4 {
    /* width: 300px; */
    text-align: center;
    margin: auto;
    color: #858EAD;
    font-size: 16px;
    padding-bottom: 10px;
}

.img-bl5 {
    width: 100%;
}

.tinh-nang {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-bottom: 10px;

}

.tieu-chi {
    display: flex;
    /* align-items: center; */
    gap: 5px;
    padding-bottom: 7px;
    color: #292E3D;
}

.title-bl5 {
    color: #dd3907;
    font-size: 20px;
    font-weight: 600;
}

.img-bl8 {
    height: 332px;
    background-size: cover;
    background-repeat: no-repeat;
}

.tu-van {
    color: #FFFFFF;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 15px;
}

.lien-he {
    color: #FFFFFF;
    font-size: 22px;
    width: 100%;
    align-items: center;
    margin: auto;
    display: contents;
    width: 200px;
}

.item-bl8 {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.de-tt {
    padding: 9px 36px;
    background: 0;
    border: #ccc 1px solid;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 10px;
}
.de-tt:hover {
    border: #fff 1px solid;
    color: #ccc;
}
.cot1-9 {
    display: flex;
    align-items: center;
    gap: 10px;
}

.item-menu-bl9 {
    font-size: 15px;
    padding: 9px 0px 9px 10px;
    border: 1px dashed #eda553b3;
    border-radius: 5px;
    margin-bottom: 10px;
}
.item-menu-bl9 a {
    color: #a32d09;
    font-weight: bold;
    text-decoration: none !important;
}

.content-bl9 {
    font-size: 16px;
    align-items: center;
    display: flex;
    margin: auto;
    justify-content: center;
    padding-bottom: 30px;
    text-align: center;
}

.title-bl9 {
    align-items: center;
    display: flex;
    margin: auto;
    justify-content: center;
    padding-bottom: 10px;
    color: #ff6600;
    margin-top: 20px;
}

.item-bl9 {
    border: 1px solid gray;
    padding: 0;
}

.img-bl9 {
    width: 100%;
    height: 520px;
    object-fit: cover;
}

.description-bl9 {
    margin: 0 auto;
}

.name-bl9 {
    font-size: 24px;
    padding: 27px 0 2px 0;
    color: #292E3D;
    font-weight: 700;
}

.price-bl9 {
    font-size: 24px;
    color: #F37F40;
    font-weight: 700;
}

.wrapper-item {
    margin-bottom: 30px;
}

.xem-them {
    width: 100%;
    border-radius: 20px !important;
}

.img-bl10 {
    width: 100%;
    height: 100%;
    border-radius: 10px;

}
.img-bl1012 {
    width: 100%;
    border-radius: 10px;
}
.image-container {
    position: relative;
    /* box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1); */
    transition: box-shadow 0.3s ease;
    max-height: 600px;
}


.img-bl11 {
    /* width: 76px; */
    height: 40px;
}

.img-bl11-1 {
    height: 360px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;

}

.img-bl11 {
    margin-bottom: 25px;
    border-radius: 10px;
}

.title-11 {
    color: #8053FF;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;


}

.content-11 {
    color: #23155B;
    font-size: 18px;

}

.bx {
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);

}

.image-container-11 {
    border-radius: 10px;
}

#section_1396926993 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.section-content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.cuoi-content {
    align-items: center;
    margin: auto;
    display: flex;
    justify-content: center;
    color: #A4A4A4;
    font-size: 14px;
}

.img-footer {
    width: 36px;
    height: 36px;
    margin-right: 10px;

}

.bl13 {
    padding-bottom: 19px;
}

.title-footer {
    display: flex;
    align-items: center;
    gap: 10px;

}

.is-small {
    display: flex;
    flex-direction: column;
}

.title-12 {
    color: white;
}

.content-12 {
    color: white;
}

.title-bl2 {
    gap: 10px;
    align-items: center;
    padding-bottom: 13px;
}

.thong-so {
    color: #F1592A;
}

.nd-bl2 {
    color: #858EAD;

}

.bao-bl2 {
    border: 1px solid #1C6CB6;
    border-radius: 10px;
    min-height: 161px;
}

.title-bl12 {
    padding-bottom: 70px;
}

.o-input {
    padding-bottom: 50px;
    padding-top: 30px;


}

.tieu-de-12 {
    color: #D4CDEF;
}

.btn-lienhe {
    background: #F1592A;
    padding: 10px 85px;
    border-radius: 15px;
    border: 0;
    color: white;
}

.fa-brands, .icon-cate {
    color: #dd3907;
    font-size: 22px;
}

.goc-lh {
    display: flex;
    gap: 30px;
    align-items: center;
    color: #D4CDEF;
}

.content-wrapper {
    position: absolute;
    bottom: 0;
    right: 200px;
}

.icon-12 {
    position: absolute;
    right: 0px;
    top: -56px;
}

.img-box {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.title-bl13 {
    color: var(--e-global-color-dde797c);
}

.content-bl13 {
    color: #101010ad;
    padding-bottom: 8px;
}

.icon-bl13 {
    width: 12px;
    height: 12px;
}

.bao-nd-bl13 {
    align-items: center;
    width: 100%;
}

.nd-bl13 {
    padding-bottom: 10px;
}

.linh-hoat {
    background-color: #067AC5;
}

.tieu-de {
    display: flex;
    align-items: center;
    gap: 10px;
    color: white;
    padding-bottom: 8px;
}

.tieu-de h3 {

    color: white;
}

.conteent-bl33 {
    color: white;
}

#huong-dan-thanh-toan {
    padding-top: 70px;
}

@media(max-width:768px) {
    .content-wrapper {
        position: absolute;
        bottom: -102px;
        right: 6px;
    }
    .img-bl1012 {
        width: 100%;
        border-radius: 10px;

    }
    .hg {
        order: 1;
    }

    .icon-12 {
        position: absolute;
        right: 25%;
        top: -48px;
    }

    .bl1 {
        margin-top: 80px;
    }

    .img-bl2 {
        display: none;
    }

    .tu-van {
        font-size: 22px;

    }

    .lien-he {
        font-size: 14px;
    }

    .item-menu-bl9 {
        font-size: 18px;
        padding: 22px 33px;
    }

    .features-5 {
        padding-top: 14px;
    }

    .input-nhap {
        margin-bottom: 10px;
    }

    .o-input {
        padding-bottom: 0;
        padding-top: 0;
    }

    .bl12 {
        height: 800px !important;
    }

    .noi-dung-bl3 {
        width: 85% !important;
    }

    .item-container {
        padding: 0 25px;
    }

    .nd-bl133 {
        padding-top: 20px;

    }

    .nd-bl13 {
        padding-left: 10px;

    }

    .title-bl13 {
        padding-left: 10px;

    }



    .title-footer h5 {
        display: none;
    }
}

@media(max-width:820px) {
    .item-menu-bl9 {
        padding: 22px 27px;

    }

    .title-footer h5 {
        display: none;
    }
    .img-bl1012 {
        width: 90%;
        border-radius: 10px;

    }
    .bl-all {
        margin-top: 80px;
    }

    .img-bl8 {
        padding: 0 27px;
    }

    .title-12 {
        padding-top: 40px;
    }

    .content-wrapper {
        bottom: -97px;
    }

    .img-box {
        width: 260px !important;
    }
}

@media(max-width:1024px) {
    .item-menu {
        padding: 0px 10px;
    }

    .bl-all {
        margin-top: 80px;
    }
    .img-bl1012 {
        width: 95%;
        border-radius: 10px;
    }
    .img-bl8 {
        padding: 0 27px;
    }

    .item-menu-bl9 {
        padding: 23px 17px;

    }

    .title-12 {
        padding-top: 40px;
    }

    .img-box {
        width: 280px !important;
    }
}

@media (max-width:912px) {
    .item-menu-bl9 {
        padding: 23px 34px;
    }

    .img-bl2 {
        display: none;
    }
}

@media (max-width:1280px) {
    .item-menu-bl9 {
        padding: 10px 10px;
        overflow: hidden;
    }
    .img-bl1012 {
        width: 95%;
        border-radius: 10px;
    }
    .img-box {
        width: 320px !important;
    }
}
@media (max-width:540px) {
    .img-bl1012 {
        width: 100%;
        border-radius: 10px;
    }
}
.btn-lien-he {
    background-color: #F1592A !important;
    border-radius: 20px !important;
    color: #fff !important;
    font-size: 16px !important;
}
.logo {
    height: 70px;
    position: absolute;
    top: 0px;
}
.icon-02 {
    font-size: 30px;
}
a.hotline01 {
    color: #ccc;
    font-size: 25px;
}
.col-lg-4 {
    position: relative;
}

.card {
    position: relative;
    transition: all 0.3s ease;
}

.col-lg-4:hover .card {
    opacity: 0.7;
    /* Điều chỉnh độ mờ khi hover */
}

.overlay {
    position: absolute;
    display: none;
    top: 45%;
    left: 40%;
    /* transform: translate(-50%, -50%); */
    text-align: center;
    /* opacity: 1; */
    /* transition: all 0.3s ease; */
}
.item-web {
    /* width: 100%; */
    padding: 5px;
}
.item-web:hover .bg-item-web {
    background-color: #000;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    position: absolute;
}

.overlay a {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease, border-radius 0.3s ease;
}
.item-web:hover .overlay {
    display: block;
}
.main-list-website {
    margin-top: -20px;
}
.btn-detail {
    background-color: #ed850d !important;
    color: #fff !important;
    padding: 5px 20px !important;
}
.bl08, .bl10 {
    background-color: #edfaff;
    height: 100%;
}
.block-default {
    padding-top: 20px;
}
.thong-so i {
    font-size: 30px;
}
.input-01 {
    width: 100%;
    border: #ccc 1px solid;
    border-radius: 5px;
    height: 50px;
    font-size: 16px;
    padding-left: 10px;
}
.textarea-01 {
    width: 100%;
    border: #ccc 1px solid;
    border-radius: 5px;
    min-height: 100px;
    font-size: 16px;
    padding-left: 10px;
}
.btn-register{
    background-color: #dd3907 !important;
    color: #fff !important;
    padding: 8px 20px !important;
}
.btn-register:hover {
    background-color: #f33e07 !important;
    color: #ccc !important;
}
.tieu-chi i {
    color: #067AC5;
}
.footer-section a {
    text-decoration: none;
    color: #161616;
}
.footer-section i {
    padding-right: 5px;
    color: #055d97;
}
.footer-section span {
    line-height: 28px;
}
.footer-section p {
    margin-bottom: 5px;
}
#footer {
    background-color: #aae0ff29;
}
.fb i{
    color: #067AC5;
    font-size: 30px;
}
.youtube i {
    color: red;
    font-size: 30px;
}
.main-mxh {
    border-top: 1px #ccc solid;
    padding-top: 15px;
    margin-top: 15px;
}
#main-banner img{
    width: 100%;
}
#gioi-thieu {
    padding-top: 10px;
    padding-bottom: 20px;
}
.main-kho-giao-dien {
    background-color: #c7deee;
}
#bang-gia {
    background-color: #ffcc910a;
    padding: 15px 0px 15px 0px;
}
.price-item {
}
.price-header {
    /* border-bottom: 1px #ccc solid; */
    margin-bottom: 15px;
    text-align: center;
    padding-top: 15px;
}
.title01 {
    color: #000;
    font-size: 25px;
    font-weight: bold;
}
.price-content p{
    border-bottom: 1px #ccc dotted;
    padding-bottom: 10px;
}
.price-content i {
    color: #eb8106;
    padding-right: 5px;
}
.price {
    color: #ff0000;
    font-weight: bold;
    font-size: 20px;
}
.price-item-content {
    width: 98%;
    margin: auto;
    background-color: #fff;
    border-radius: 10px;
    padding: 0px 10px 10px 10px;
    border: 1px #ccc solid;
}
.price-item-content em{
    color: #06c53f;
}
.btn-register-aio, .btn-tuvan {
    width: 48%;
    background-color: #f8931f !important;
    color: #fff !important;
    font-weight: bold !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn-tuvan {
    background-color: #dd3907 !important;
    color: #fff !important;
}
.btn-tuvan:hover, .btn-register-aio:hover {
    color: #ccc !important;
}
.btn-tuvan:hover {
    background-color: #cf3405 !important;
}
.btn-register-aio:hover {
    background-color: #fc8d0f !important;
}
._shadow {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.price-highlight {
    color: #06c53f;
}
.error, ._red {
    color: red
}
._hidden {
    display: none;
}
.input-error {
    border: 1px red solid;
}
.main-dactrung {
    margin-top: 20px;
}

#kho-giao-dien, #gioi-thieu, #dac-trung-website-tai-ht-viet-nam {
    width: 100%;
    float: left;
    height: 1px;
    margin-top: -70px;
}
#bang-gia {
    width: 100%;
    float: left;
    height: 1px;
    margin-top: -90px;
}
.support02 {
    margin-top: 20px;
}
.navbar-nav .nav-link {
    color: #000000;
    font-weight: bold;
}
.navbar-nav .nav-link:hover {
    color: #f8931f;
}
.navbar-nav .nav-link.active {
    color: #ff6600;
    font-weight: bold;
}
.btn-view-all-aio {
    background-color: #c75305;
    color: #fff;
    width: 100%;
}
.btn-view-all-aio:hover {
    background-color: #e25e06;
    color: #fff;
}
.item-web_image {
    width: 100%;
    max-height: 500px;
    overflow: hidden;
}
.item-web_image:hover img {
    transition: all 8s ease-in-out 0s;
    margin-top: -350px;
}
.item-web {
    height: 590px;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 15px;
    text-align: center;
}
.web-price {
    color:#dc1a5b;
    font-weight:bold
}
.img-aio {
    width: 100%;
    height: auto;
}
.bl9 {
    background-color: #ffcc910a;
}
.gioi-thieu-dv {
    margin-top: 10px;
}
.navbar-nav .dropdown-menu{
    line-height: 30px;
}
.menu-cate {
    background-color: #c8e3f5;
}
.bg-light {
    background-color: rgb(235 245 255) !important;
}
.btn-light {
    background-color: rgb(235 245 255);
    border: 0px #ccc solid;
}
